<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e788ddcdc5f320fac11fa2737eb702b7">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
